RubyGems Navigation menu

rubypress 1.1.0

Easily access WordPress installations through the WordPress XML-RPC API. This gem exactly mirrors the functionality provided by the WordPress XML-RPC API in Ruby.

Versions:

  1. 1.1.0 - February 2, 2015 (6.5 KB)
  2. 1.0.9 - October 10, 2014 (6.5 KB)
  3. 1.0.8 - September 4, 2014 (6.5 KB)
  4. 1.0.7 - April 16, 2014 (6.5 KB)
  5. 1.0.6 - April 16, 2014 (6.5 KB)
Show all versions (11 total)

Runtime Dependencies:

Authors:

  • Zach Feldman

Owners:

90fa019d4180db0ebbcebc70f7257ef6

Sha 256 checksum:

0673349b6c5370fac4260e77893a53d4c4bc273ae69f185c814e6a01fe024736

Total downloads 15,876

For this version 2,351

Show all versions (11 total)

Required Ruby Version: >= 1.9.3

Licenses:

GPLv2

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: